[general]
// Bootstrap
bootstrap.path = APPLICATION_PATH "/Bootstrap.php"
bootstrap.class = "Bootstrap"

// Application
app.name = "Fiktivkod"
app.version = "1.0"
app.url = "fiktivkod.org"

// Defaults
defaults.lang = sv

// Database
db.adapter  = mysqli
db.host     = 127.0.0.1
db.username = fiktivkod
db.password = pw
db.dbname   = fiktivkod
db.port     = 4401

[production : general]
// Error settings
phpSettings.display_startup_errors = 0
phpSettings.display_errors = 0

[development : production]
// Error settings
phpSettings.display_startup_errors = 1
phpSettings.display_errors = 1